Автор Тема: Помогите - не работает модуль Home Slideshow v1.0!  (Прочитано 388 раз)

05 Октября 2013, 19:54:23
  • Новичок
  • *
  • Сообщений: 3
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Помогите, пожалуйста!!! В шаблоне не работают модули Home Slideshow v1.0 и Black Home Slideshow v1.0 - из админки их настроить невозможно (модули установились вместе с шаблоном). Что необходимо сделать, чтобы появился слайдер? Спасите!!!
06 Октября 2013, 13:17:24
Ответ #1
  • Партнер
  • Ветеран
  • ****
  • Сообщений: 22126
  • Репутация: +17109/-1
  • Разработка веб-сайтов и веб-программирование
    • Просмотр профиля
Может эти модули не могут настраиваться в админке?
Ссылка - "Настроить" есть у модулей?
Интернет-магазин под ключ.
Какой выбрать движок для интернет магазина ?
Какой движок лучше ?
Magento или Prestashop ?
Решение всех Ваших вопросов в создании Интернет-магазина.
07 Октября 2013, 01:35:45
Ответ #2
  • Новичок
  • *
  • Сообщений: 3
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Спасибо за отклик.. Ссылки "Настроить" есть, но когда переходишь по ним - пустое поле с надписью  Save  и все....
07 Октября 2013, 11:15:16
Ответ #3
  • Ветеран
  • *****
  • Сообщений: 882
  • Репутация: +206/-0
    • Просмотр профиля
Или нет прав на изменение файлов модуля, или модуль не подходит под версию prestashop.
07 Октября 2013, 14:53:13
Ответ #4
  • Новичок
  • *
  • Сообщений: 3
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
В описании шаблона значится, что он совместим с  версиями  1.4.6 - 1.4.8.2. Я устанавливала и 1.4.8.2 - не работает, и 1.4.4, и 1.5.5 - во всех версиях не работает и модуль слайдера, и модули с изображениями (изображения изменить невозможно - после загрузки и подтверждения  файла все равно остается прежняя картинка). С какой стороны подойти к решению этих проблем?
07 Октября 2013, 15:40:02
Ответ #5
  • Ветеран
  • *****
  • Сообщений: 1207
  • Репутация: +29/-1
  • Сообщество PrestaShop
    • Просмотр профиля
Сменить модуль на нормальный. Если не работает со всеми версиями prestashop, то модуль не доделан или сделан с ошибками.
Для сайдеров много модулей. В 1.5 стандарный нормально работает.